<resources>

    <!-- Base application theme. -->
    <style name="main_AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/main_colorPrimary</item>
        <item name="colorPrimaryDark">@color/main_colorPrimaryDark</item>
        <item name="colorAccent">@color/main_colorAccent</item>
    </style>

    <style name="main_daily_business_statement_item_textStyle">
        <item name="android:textColor">#3B3B3B</item>
        <item name="android:textSize">@dimen/dp_14</item>
        <item name="android:gravity">center</item>
    </style>

    <style name="main_daily_business_statement_title">
        <item name="android:textColor">@color/color_18</item>
        <item name="android:textSize">@dimen/dp_18</item>
        <item name="android:textStyle">bold</item>
    </style>


    <style name="MainFoodMenuEditItemLayoutStyle">
        <item name="android:gravity">center_vertical</item>
        <item name="android:paddingLeft">@dimen/dp_15</item>
        <item name="android:paddingRight">@dimen/dp_15</item>
        <item name="android:layout_height">@dimen/food_menu_item_height</item>
    </style>
    <style name="MainFoodMenuEditItemTitleStyle">
        <item name="android:textColor">@color/color_3c</item>
        <item name="android:textSize">@dimen/dp_16</item>
    </style>
    <style name="MainFoodMenuThemeColorTitleStyle">
        <item name="android:textColor">@color/theme_color</item>
        <item name="android:textSize">@dimen/dp_16</item>
    </style>
    <style name="MainFoodMenuEditItemHintStyle">
        <item name="android:textColor">@color/theme_333_color</item>
        <item name="android:textSize">@dimen/dp_16</item>
        <item name="android:gravity">right|center_vertical</item>
        <item name="android:textColorHint">@color/color_c9</item>
    </style>

    <style name="MainFoodMenuSelectItemHintStyle" parent="MainFoodMenuEditItemHintStyle">
        <item name="android:textColor">@color/color_c9</item>
        <item name="android:textSize">@dimen/dp_16</item>
        <item name="android:gravity">right|center_vertical</item>
        <item name="android:textColorHint">@color/color_c9</item>
    </style>

    <style name="MainFoodMenuRequiredStyle">
        <item name="android:textColor">@color/required_color</item>
        <item name="android:textSize">@dimen/dp_16</item>
    </style>
    <style name="MainFoodMenuEditItemNextImgStyle">
        <item name="android:layout_width">@dimen/dp_25</item>
        <item name="android:paddingBottom">@dimen/dp_6</item>
        <item name="android:paddingTop">@dimen/dp_6</item>
        <item name="android:paddingLeft">@dimen/dp_6</item>
        <item name="android:src">@drawable/ic_black_next_arrow</item>
    </style>
</resources>
